SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

libqt5vulkansupport-static-devel rpm build for : Mageia Other. For other distributions click libqt5vulkansupport-static-devel.

Name : libqt5vulkansupport-static-devel
Version : 5.15.2 Vendor : Mageia_Org
Release : 4.2.mga8 Date : 2021-04-30 16:28:43
Group : Development/KDE and QT Source RPM : qtbase5-5.15.2-4.2.mga8.src.rpm
Size : 1.72 MB
Packager : daviddavid < daviddavid>
Summary : Devel files needed to build apps based on QtVulkanSupport
Description :
Devel files needed to build apps based on QtVulkanSupport.

RPM found in directory: /mirror/distrib-coffee.ipsl.jussieu.fr/mageia/distrib/8/i586/media/core/updates

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  libqt5vulkansupport-static-devel-5.15.2-4.2.mga8.i586.rpm
     Search for other platforms
libqt5vulkansupport-static-devel-5.15.2-4.2.mga8.sparc.rpm
libqt5vulkansupport-static-devel-5.15.2-4.2.mga8.alpha.rpm
libqt5vulkansupport-static-devel-5.15.2-4.2.mga8.ppc.rpm
libqt5vulkansupport-static-devel-5.15.2-4.2.mga8.ia64.rpm
libqt5vulkansupport-static-devel-5.15.2-4.2.mga8.s390.rpm

Provides :
cmake(Qt5VulkanSupport)
libqt5vulkansupport-devel
libqt5vulkansupport-static-devel
libqt5vulkansupport-static-devel(x86-32)
libqtvulkansupport5-devel
qt5vulkansupport-devel
qtvulkansupport5-devel

Requires :
qtbase5-common = 5.15.2
qtbase5-common-devel = 5.15.2-4.2.mga8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1


Content of RPM :
/usr/include/qt5/QtVulkanSupport
/usr/include/qt5/QtVulkanSupport/5.15.2
/usr/include/qt5/QtVulkanSupport/5.15.2/QtVulkanSupport
/usr/include/qt5/QtVulkanSupport/5.15.2/QtVulkanSupport/private
/usr/include/qt5/QtVulkanSupport/5.15.2/QtVulkanSupport/private/qbasicvulkanplatforminstance_p.h
/usr/include/qt5/QtVulkanSupport/5.15.2/QtVulkanSupport/private/qvkconvenience_p.h
/usr/include/qt5/QtVulkanSupport/QtVulkanSupport
/usr/include/qt5/QtVulkanSupport/QtVulkanSupportDepends
/usr/include/qt5/QtVulkanSupport/QtVulkanSupportVersion
/usr/include/qt5/QtVulkanSupport/qtvulkansupportversion.h
/usr/lib/cmake/Qt5VulkanSupport
/usr/lib/cmake/Qt5VulkanSupport/Qt5VulkanSupportConfig.cmake
/usr/lib/cmake/Qt5VulkanSupport/Qt5VulkanSupportConfigVersion.cmake
/usr/lib/libQt5VulkanSupport.a
/usr/lib/libQt5VulkanSupport.prl